Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Instalación y Actualizaciones


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

No puedo instalar google chrome (Solucionado)
  #1  
Antiguo 20-mar-2013, 13:19
juanmabaños juanmabaños está desconectado
Aforado
 
Fecha de Ingreso: 16-enero-2009
Ubicación: Valencia
Versión: 12.3
Mensajes: 9
Agradecimientos: 6
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
juanmabaños está en el buen camino
No puedo instalar google chrome (Solucionado)

Buenos días desdpués de varios años he regresado a Open Suse. Aunque este no es el tema de mi consulta.

He instalado desde cero, Open Suse 12.3 KDE. Y tras las correspondientes actualizaciones y descarga de drivers de audio y video, quería instalar Google Chrome (ya sé que en los repositorios está Crhomium y aunque se parece mucho no es lo mismo, de hecho hay páginas en internet que Crhomium no abre y si lo hace Chrome).

Lógicamente me he descargado el rpm último de Chrome (para opensuse y fedora tal como indica la página de google) y lo intento instalar con apper y me termina dando un error de que el usuario ha cancelado la instalación, cosa que no es cierta.
Me pide la clave de root, se la pongo bien y cuando empieza a instalar da ese error.

Para terminar, deciros que he googleado y no he encontrado soluciones para esto.

Muchas gracias por todo.

Juanma.

Última edición por juanmabaños; 27-mar-2013 a las 10:41 Razón: Solucionado
Responder Citando
  #2  
Antiguo 20-mar-2013, 13:31
Avatar de julioeep
julioeep julioeep está desconectado
Miembro Junior
 
Fecha de Ingreso: 19-diciembre-2008
Ubicación: Villavicencio, Colombia
Versión: openSUSE LEAP 42.2
Mensajes: 678
Agradecimientos: 76
Agradecido 122 Veces en 110 Mensajes
Poder de Credibilidad: 9
julioeep está en el buen camino
Dicen por ahí que apper ha mejorado, sin embargo yo no lo creo y desde hace varias versiones es lo primero (y tal vez único) que desinstalo, YaST es de lejos mejor.

Prueba descargar el rpm y luego instalarlo con YaST, tengo openSuSE 12.3 KDE i586 Chrome instalado y funcional aunque no lo uso...
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a julioeep Por Este Mensaje:
juanmabaños (27-mar-2013)
  #3  
Antiguo 20-mar-2013, 13:40
Avatar de Tripanarium
Tripanarium Tripanarium está desconectado
Habitual
 
Fecha de Ingreso: 13-marzo-2007
Ubicación: A 8 minutos del Sol
Versión: 13.1 - (86-64) KDE, LXQt
Mensajes: 211
Agradecimientos: 170
Agradecido 28 Veces en 26 Mensajes
Poder de Credibilidad: 11
Tripanarium está en el buen camino
Hola juanmabaños. No soy fa del chrome, pero ya lo he utilizado hace años y no es malo...
- ¿Porque no pruebas instalar chromium? Es parecido. ...

Cita:
Iniciado por julioeep Ver Mensaje
Dicen por ahí que apper ha mejorado, sin embargo yo no lo creo y desde hace varias versiones es lo primero (y tal vez único) que desinstalo, YaST es de lejos mejor.

Prueba descargar el rpm y luego instalarlo con YaST, tengo openSuSE 12.3 KDE i586 Chrome instalado y funcional aunque no lo uso...
- yast siempre me ha ido bien.
Saludos.

Última edición por Tripanarium; 20-mar-2013 a las 13:42
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Tripanarium Por Este Mensaje:
juanmabaños (27-mar-2013)
  #4  
Antiguo 20-mar-2013, 13:43
XisEme XisEme está desconectado
Miembro Senior
 
Fecha de Ingreso: 08-septiembre-2005
Ubicación: ±43º21'N8º22'W
Versión: Tumbleweed[x64]
Mensajes: 1.232
Agradecimientos: 22
Agradecido 301 Veces en 258 Mensajes
Poder de Credibilidad: 14
XisEme está en el buen camino
Solo por "chinchar"
Cita:
... hay páginas en internet que Crhomium no abre y si lo hace Chrome
Lo que quiere decir que ... esas páginas están mal hechas y/o que no respetan los estándares. No las visites, castígalas con el látigo de tu indiferencia.

Naturalmente este comentario es "off-topic" (ya me hago cargo que a veces no queda más remedio; aunque particularmente, habiendo otros navegadores, no veo la necesidad de enviar información de uso a Google)
__________________
Todo es mejorable, estamos dispuestos a mejorar. ¿Yo? ... poco a poco.
Nunca hay acritud en mis comentarios, si lo pareciera, seguro que me he expresado mal.
Responder Citando
Los Siguientes 3 Usuarios Han Dado las Gracias a XisEme Por Este Mensaje:
juanmabaños (27-mar-2013), Tripanarium (20-mar-2013)
  #5  
Antiguo 20-mar-2013, 13:54
juanmabaños juanmabaños está desconectado
Aforado
 
Fecha de Ingreso: 16-enero-2009
Ubicación: Valencia
Versión: 12.3
Mensajes: 9
Agradecimientos: 6
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
juanmabaños está en el buen camino
Antes que nada muchas gracias por vuestras rápidas respuestas, es una satisfacción comprobar el interés de esta comunidad virtual.

Ahora paso a detallaros más información.

. He probado con yast, después de descargarme en el disco el rpm y me ocurre lo mismo, no se instala google chrome.

. En cuanto a lo que digo de Chromium y Google Chrome es parecido pero no lo mismo, concretamante en páginas que llevan incrustado un archivo pdf el Google Chrome lo abre en una nueva pestaña y el firefox también pero en Crhromium se abre una ventana para archivar/descargar el arhivo.
Esto lo he probado en una partición que tengo con Ubuntu (donde tengo instalado google chrome y chromium y me pasa exactamente igual).

Por cierto la página donde me da este error la he hecho yo.

Muchas gracias por vuestra ayuda de nuevo
Responder Citando
¿Cómo lo has instalado con Yast?
  #6  
Antiguo 20-mar-2013, 14:31
juanmabaños juanmabaños está desconectado
Aforado
 
Fecha de Ingreso: 16-enero-2009
Ubicación: Valencia
Versión: 12.3
Mensajes: 9
Agradecimientos: 6
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
juanmabaños está en el buen camino
¿Cómo lo has instalado con Yast?

Cita:
Iniciado por julioeep Ver Mensaje
Prueba descargar el rpm y luego instalarlo con YaST, tengo openSuSE 12.3 KDE i586 Chrome instalado y funcional aunque no lo uso...
Te agradecería que me dijeras como has instalado Google Chrome con Yast, porque yo le he intentado también con Yast y no me lo instala.

Gracias
Responder Citando
  #7  
Antiguo 20-mar-2013, 16:07
Avatar de Tripanarium
Tripanarium Tripanarium está desconectado
Habitual
 
Fecha de Ingreso: 13-marzo-2007
Ubicación: A 8 minutos del Sol
Versión: 13.1 - (86-64) KDE, LXQt
Mensajes: 211
Agradecimientos: 170
Agradecido 28 Veces en 26 Mensajes
Poder de Credibilidad: 11
Tripanarium está en el buen camino
1 - Cuando te aparece la ventana a preguntar que debe hacer, seleccionas guardar.
2 - Ir a la carpeta y clica con butón derecho -> Abrir con -> Añadir/quitar programas.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Tripanarium Por Este Mensaje:
juanmabaños (27-mar-2013)
  #8  
Antiguo 20-mar-2013, 16:55
Avatar de julioeep
julioeep julioeep está desconectado
Miembro Junior
 
Fecha de Ingreso: 19-diciembre-2008
Ubicación: Villavicencio, Colombia
Versión: openSUSE LEAP 42.2
Mensajes: 678
Agradecimientos: 76
Agradecido 122 Veces en 110 Mensajes
Poder de Credibilidad: 9
julioeep está en el buen camino
en una consola

- "wget -c https://dl.google.com/linux/direct/google-chrome-stable_current_i386.rpm"

y luego

- "zypper in google-chrome-stable_current_i386.rpm"

PD: zypper también lo hace bien y asumo que estas en 32 bits ya que no nos informas que arquitectura usas...

PD2: Si falla ya nos pegarás acá el resultado de zypper.

Última edición por julioeep; 20-mar-2013 a las 17:06 Razón: me falto el wget
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a julioeep Por Este Mensaje:
Tripanarium (20-mar-2013)
  #9  
Antiguo 20-mar-2013, 16:58
XisEme XisEme está desconectado
Miembro Senior
 
Fecha de Ingreso: 08-septiembre-2005
Ubicación: ±43º21'N8º22'W
Versión: Tumbleweed[x64]
Mensajes: 1.232
Agradecimientos: 22
Agradecido 301 Veces en 258 Mensajes
Poder de Credibilidad: 14
XisEme está en el buen camino
Mira a ver si tienes instalado «LSB» que creo (sólo es un creer) que se necesita
Código:
i | lsb         | Núcleo base estándar de Linux (LSB) | paquete 
i | lsb-release | Linux Standard Base Release Tools   | paquete
Sigo "chinchando" [nótese el tono de broma]
Si la página la has hecho tú ... y chromium no la abre ... busca en dónde está el error.
Si chrome puede, chromium también puede. Apuesto caña de cerveza y pincho, a que chromium también puede abrir en pestaña los pdf, plug-in más o menos.

Editado: Usando zypper/yast en vez de rpm seguramente las dependencias necesarias se instalarán (sí zypper es preferible a rpm)
__________________
Todo es mejorable, estamos dispuestos a mejorar. ¿Yo? ... poco a poco.
Nunca hay acritud en mis comentarios, si lo pareciera, seguro que me he expresado mal.

Última edición por XisEme; 20-mar-2013 a las 17:07 Razón: comentario por el medio
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a XisEme Por Este Mensaje:
juanmabaños (27-mar-2013)
  #10  
Antiguo 20-mar-2013, 22:52
Avatar de toniem
toniem toniem está desconectado
Aforado
 
Fecha de Ingreso: 21-noviembre-2009
Versión: La más nueva en cada momento.
Mensajes: 82
Agradecimientos: 40
Agradecido 57 Veces en 28 Mensajes
Poder de Credibilidad: 8
toniem está en el buen camino
Cita:
Iniciado por juanmabaños Ver Mensaje
En cuanto a lo que digo de Chromium y Google Chrome es parecido pero no lo mismo, concretamante en páginas que llevan incrustado un archivo pdf el Google Chrome lo abre en una nueva pestaña y el firefox también pero en Crhromium se abre una ventana para archivar/descargar el arhivo.
Esto lo he probado en una partición que tengo con Ubuntu (donde tengo instalado google chrome y chromium y me pasa exactamente igual).
Hola, esto que comentas no es un error, es que Chromium no dispone de un visualizador de PDF incorporado, como Chrome. Un saludo.
__________________
Noticias y guías sobre openSUSE en mi blog: Guía del camaleón
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a toniem Por Este Mensaje:
juanmabaños (27-mar-2013)
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
No puedo instalar Reaver-1.4 chetron Software 2 30-ago-2012 00:46
No puedo instalar Suse 11! andyflores88 Instalación y Actualizaciones 1 11-ago-2008 09:00
Que version de suse puedo instalar Mitnik General OpenSUSE 5 03-ago-2008 20:59
no puedo instalar paquetes con yast francesc Software 6 07-dic-2007 09:02
no puedo instalar suse ayuda chiva4 Instalación y Actualizaciones 7 21-jun-2006 00:43



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 16:15.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba